@charset "shift_jis";
/*------------------------------------------------------------------
basic */
p, h1, h2, h3, h4, h5, h6, li, dt, dd, address, a, img{
	margin:0; 
	padding:0;
	border:0px;
	}		
ul, ol, dl, li, table, form {
	margin:0; padding:0;
	list-style-type: none;
	list-style-image:none;
	}
br {
	letter-spacing: 0;
}

img{
	border:0px;
	}
a {
	text-decoration: none;
	color:#333333;
	text-decoration:underline;
	}
a:visited{
	color:#333333;
	}
a:hover{
	text-decoration: underline;
	color:#c8161e;
	}

body {
	color: #666666;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background-color:#ffffff;
	font-family:"lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size:11px;
	font-weight:normal;
	line-height:2em;
}
	

#base {
	width:1000px;
	padding:0px 100px 12px 100px;
	position:relative;
	margin:0px auto;
	font-size: 1.1em;
	background-image:url(images/bg.gif);
	background-repeat:no-repeat;
}
#base2 {
	width:1000px;
	padding:0px 100px;
	position:relative;
	margin:0px auto;
	font-size: 1.1em;
	background-image:url(/images/bg2.gif);
	background-repeat:no-repeat;
	border-bottom:1px solid #c9c979;
}
.keisen{
	border-bottom:1px solid #cccc66;
	border-top:1px solid #cccc66;
}
.maincol{
	
}
.maincol2{
	width:800px;
	padding:110px 100px 20px;
	clear:both;	
}
.swf{

}
.footer{
	width:1200px;
	height:100px;
	margin:0px auto;
	background-image:url(images/copyright.gif);
	background-repeat:no-repeat;
	background-position:top right;
	text-align:center;
	padding-top:2px;
}
.j-font01bk{
	color: #000000;
	font-family:"lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	font-weight: normal;
	line-height:2.5em;
	letter-spacing:1.2px;
}

.j-font01bk2{
	color: #000000;
	font-family:"lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 1em;
	font-weight: normal;
	line-height:2.5em;
}

.j-font01bkbold{
	color: #000000;
	font-family:"lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	font-weight:bold;
	line-height:2.5em;
	letter-spacing:1.2px;
}

.bookttl1{
	font-size:1.2em;
	line-height:2.2em;
	border-bottom:1px solid #ccc;
	margin-bottom:5px;
}
.bookcat{
	font-size:1.4em;
}
.j-font01graybold{
	color:  #666666;
	font-family:"lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	font-weight:bold;
	line-height:2.5em;
	letter-spacing:1.2px;
}
.j-font02bk{
	color: #000000;
	font-family:"lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	font-weight: normal;
	line-height:2em;
	letter-spacing:1.2px;
}
.j-font02gray{
	color: #666666;
	font-family:"lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size: 12px;
	font-weight: normal;
	line-height:2em;
	letter-spacing:1.2px;
}

/*------------------------------------------------------------------
TOPy[W*/

.bannerbox_top{
	width:190px;
	padding:14px 9px;
	border:1px solid #c7c772;
}
.yomusapuri_box{
	width:99%;
	padding:12px 0px;
	border:1px solid #c7c772;
	line-height:1.2em;
	font-size:0.9em;
}
.sapuri li{
	line-height:1.8em;	
}
/*------------------------------------------------------------------
mainmenu */
.mainmenu{
	position:absolute;

}
.mainmenu li{
	float:left;
}
.submenu{
	clear:both;
	display:none;
	position:relative;
	top:-13px;
	}
* html .submenu{
	top:-8px;
}

*:first-child+html .submenu{
	top:-8px;
}


.submenu li{
	clear:both;
	border-right:1px solid #c3c369;
	border-left:1px solid #c3c369;
	border-bottom:1px solid #c3c369;
	width:118px;
	height:38px;
	}
.submenu li a{
	
	}
/*------------------------------------------------------------------
Recy[W */

.lineT{
	border-top:1px solid #c9c979;
}
.lineB{
	border-bottom:1px solid #c9c979;
}
.lineL{
	border-left:1px solid #c9c979;
}
.lineR{
	border-right:1px solid #c9c979;
}

.lineTccc{
	border-top:1px solid #ccc;
}
.lineBccc{
	border-bottom:1px solid #ccc;
}
.lineLccc{
	border-left:1px solid #ccc;
}
.lineRccc{
	border-right:1px solid #ccc;
}
.PadT10{
	padding-top:10px;
}
.PadB10{
	padding-bottom:10px;
}
.PadL10{
	padding-left:10px;
}
.PadR10{
	padding-right:10px;
}
.youtube td{
	border-bottom:1px solid #ccc;
}
.youtubeR{
	border-right:1px solid #ccc;
	padding-bottom:19px;
}
.youtube div{
	display:block;
	padding-left:35px;
}

.allcellccc{
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
}
.allcellcccL{
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	text-align:left;
}
.allcellccc td{
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
}
.allcellcccL td{
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
}
.allcell999{
	border-top:1px solid #999;
	border-left:1px solid #999;
}
.allcell999 td{
	border-bottom:1px solid #999;
	border-right:1px solid #999;
}

.noborder{
	border-top:0px solid #ccc;
	border-left:0px solid #ccc;
}
.noborder td{
	border-bottom:0px solid #ccc;
	border-right:0px solid #ccc;
	padding-bottom:30px;
}

.allTDpadL td{
	padding-left:20px;
	}
.pad0 td{
	padding:0px;
	}
	
.kijittl{
	background-color:#0C3434;
	font-size:1.2em;
	color:#fff;
	padding:0px 20px;
}

.kijisubttl{
	font-size:1.2em;
	line-height:2.2em;
	margin-bottom:5px;
}
.mailmagattl1{
	font-size:1.2em;
	line-height:1.5em;
	border-bottom:1px solid #ccc;
	padding-bottom:5px;
	margin-bottom:15px;
}
.color_FFF{
	color:#fff;
	}
.color_red{
	color: #FF0000
	}
.color_000{
	color:#000;
	}
.librarbo img{
	border:1px solid #ccc;
	}
.voicettl{
	font-size:1.2em;
	line-height:1.6em;
	border-bottom:1px solid #ddd;
	padding-bottom:7px;
	margin-bottom:7px;
}
.topicsttl{
	background-color:#c9c979;
	font-size:1.2em;
	color:#fff;
	padding:0px 20px;
}
.stepttl{
	font-size:1.2em;
	line-height:1.6em;
	border-bottom:1px dotted #666;
	padding-bottom:7px;
	margin-bottom:7px;
}
.jissekittl{
	font-size:1.2em;
	line-height:1.6em;
	padding-bottom:0px;
	margin-bottom:2px;
}
.profile{
	line-height:2.2em;
	}
